<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a1936facc4983ab4100fdf33b006faa">
  <dict>
    <!--2024-09-18 11:19:15.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-09-18 11:19:15.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:08:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-09-18 11:19:15.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-10 17:43:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
